Support » Plugin: MooWoodle » Activation error

  • Resolved adanmartin

    (@adanmartin)


    Im using WordPress version 4.6.1, woocommerce version 2.6.7 an PHP 5.6.31
    I have intalled WooMoodle plugin OK but when I try to activate it I have this ERROR

    “Plugin could not be activated because it triggered a fatal error”

    Can you help me?

    Thanks¡¡

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Thread Starter adanmartin

    (@adanmartin)

    Hello again¡
    I have fix the problem (was another plugin)
    Now i am trying to make it works but when I try to syncronize I received this error: “Error! Your moodle site might not configured properly”

    I have repeated ALL the process 3 times… and I dont know what to do¡¡
    My moodle is under a subdomain, is that a problem??? (http://formacion.fidias.net)

    Thanks¡

Viewing 1 replies (of 1 total)
  • The topic ‘Activation error’ is closed to new replies.